module constants

	implicit none
	save
	
	real,parameter				:: PI=3.1415927
	real,parameter				:: D2R=PI/180.
	real,parameter				:: R2D=180./PI
	integer,parameter           :: SINGLE=SELECTED_REAL_KIND(6)
    integer,parameter           :: DOUBLE=SELECTED_REAL_KIND(13)
	integer,parameter			:: LTABLE=8
	integer,parameter			:: NTABLE=513

end module constants
